uuid: 9ad62416-0239-4043-82a8-d4b4ea98f0cd
langcode: en
status: true
dependencies:
  module:
    - node
id: team_team_member
label: 'Team - Team member'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      team_member: team_member
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
